Subject: FSRU Ravenna: Decreto n. 3 del 07 novembre 2022_prescrizioni MASE
From: "ingcos\.sard\@pec\.snamretegas\.it" <[email-masked]>
To: [email-masked],[email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2023 10:01:34 +0100

Spett.li Amministrazioni,

con riferimento alle prescrizioni contenute nel parere unico
del RUAS, rilasciato in sede di Conferenza dei Servizi e richiamato all’interno
del Decreto autorizzativo n. 3 del 07 novembre 2022 relativo all’opera in
oggetto, che comprende il parere unico del ex Ministero della Transizione
Ecologica - Dipartimento Sviluppo Sostenibile e Dipartimento Energia - prot.
mise AOO_ENE n. 33236 dell’11/10/2022, ed in particolare con riferimento alla
prescrizione richiamata nelle Schede ISPRA che richiedeva l’invio degli studi
idrologico-idraulici dei corsi d’acqua attraversati dal gasdotto, con la
presente si trasmettono i suddetti studi sviluppati per gli attraversamenti dei
Fiumi Uniti, Fiume Ronco e Fiume Montone.

Cordiali Saluti.